<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tribute Page</title>
    <link rel="stylesheet" href="style/tributePage.css">
    <style>
        body {
            background-image: url("images/quantum-physics.jpg");
        }
    </style>
</head>
<body>

<div class="hero">
    <h1>Max Planck</h1>

    <div class="container">
        <div class="image">
            <img src="images/max-planck.jpg" alt="">
        </div>

        <div class="row">
            <h2>Quick Biography</h2>
            <div class="bio">Max Planck was born in Kiel, Holstein on April 23, 1858 to a family of scientists
                and great thinkers who were all involved in higher educational institutions. Later on in his life,
                he graduated secondary school at 17 and started to study physics at Friedrich Wilhelms University.
                By 1880, Max had received his second doctorate degree and was on his way to teach theoretical physics
                at The University of Kiel during the year 1889. He had 4 children, all whom lost their lives due to
                tragic event; his first son dying in WW1, both twin daughters dying after giving birth to their children,
                and his last son who was assassinated by the Nazi regime for failing to kill Hitler. He discovered the first
                fundamental keystones of quantum physics and from there on, was awarded the noble peace prize in 1918 for its
                discovery. Going down his life, he met hardship and anguish but he never let it get to him because he wanted
                to change the fundamental principles of the world and how we see it through the lens of the universe.</div>
        </div>

        <div class="row">
            <div class="reasons">
                <h2 id="reasons">Reasons for Inspiration</h2>
                <ul>
                    <li>Basically changed the way we see the world and everything around us</li>
                    <li>Helped one of the greatest minds in the world</li>
                    <li>Strong spirited and hard willed</li>
                    <li>The size of a black hole is named after him</li>
                    <li>Known for being humorous and serious at once</li>
                </ul>
            </div>
        </div>

        <div class="container">
                <h2 id="photos">More photos of Max Planck</h2>
        </div>

        <div class="container">
            <div class="row">
                <img class="img One" src="images/max-school.jpg" alt="">
                <img class="img Two" src="images/max-with-albert.jpg" alt="">
                <img class="img Three" src="images/young-max.gif" alt="">
                <img class="img Four" src="images/max-medal.jpg" alt="">
            </div>
        </div>

    </div>

    <div>
        <a class="wiki" href="https://en.wikipedia.org/wiki/Max_Planck" target="_blank">Click here to learn more about Max Planck</a>
    </div>
    <a class="anchor" href="#Top">Click to return to the top</a>
</div>

</body>
</html>